Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
pre_container.hh File Reference

Header file for the pre_container and related classes. More...

`#include <cstdio>`
`#include "c_loops.hh"`
`#include "container.hh"`

Go to the source code of this file.

## Data Structures
class | voro::pre_container_base
| A class for storing an arbitrary number of particles, prior to setting up a container geometry. More...
class | voro::pre_container
| A class for storing an arbitrary number of particles without radius information, prior to setting up a container geometry. More...
class | voro::pre_container_poly
| A class for storing an arbitrary number of particles with radius information, prior to setting up a container geometry. More...